Installation

Requirements Check

PHP Version 5.5.36 meets requirement.
PHP Setting 'magic_quotes_gpc' is 'false'.
PHP Setting 'short_open_tag' is 'true'.
Found Zend Framework.
Found mcrypt.
Found mbstring.
Found GD.
Found cURL.
Found PDO.
protected/temp/ is writable.
protected/upload/ is writable.
protected/logs/ is writable.
protected/install/database/ is writable.
protected/config/ is writable.

Configuration

MySQL



User

API Keys (optional)